﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@model (OrnekUygulama.Models.Product product, OrnekUygulama.Models.User user)
<form asp-action="CreateProduct" asp-controller="Product" method="post">
    <input type="text" asp-for="product.ProductName" placeholder="Product Name"/><br />
    <input type="text" asp-for="user.Name" placeholder="Name" /><br />
    <button>Gönder</button>
</form>